<?php
$lang = array (

	// Idioma a utilizar en las cabeceras de las páginas html (<html lang="XX">)
	// Ver: https://www.w3.org/International/questions/qa-html-language-declarations.es
	'html_lang'					=> 'es-ES',
	
	// Locale for the datepicker component
	// See all the locales here: /css/js/datepicker/js/locales
	'datepicker_locale'			=> 'es',
	'datepicker_weekstart'		=> 1, // 0=Sunday, 1=Monday, etc.

	'prj' 						=> 'proyecto',
	'cap_prj'					=> 'Proyecto', // cap=1st letter capitalized
	'prjs' 						=> 'proyectos',
	'cap_prjs'					=> 'Proyectos',
	'subprj' 					=> 'subproyecto',
	'cap_subprj' 				=> 'Subproyecto',
	'subprjs' 					=> 'subproyectos',
	'cap_subprjs' 				=> 'Subproyectos',
	'cap_pwds'					=> 'Contraseñas',	
	'cap_pwd'					=> 'Contraseña',
	'cancel'					=> 'Cancelar',
	'ok'						=> 'Aceptar',
	'save'						=> 'Guardar',	
	'no'						=> 'No',
	'yes'						=> 'Sí',
	'tpm_required'				=> 'obligatorio',
	'show'						=> 'Mostrar',
	'hide'						=> 'Ocultar',
	'tag'						=> 'Etiqueta',
	'tags'						=> 'Etiquetas',
	'in'						=> 'en',

	'pwd_name'					=> 'Nombre',
	'pwd_access'				=> 'Acceso',
	'pwd_username'				=> 'Usuario',
	'pwd_email'					=> 'Correo Electrónico',
	'repeat_pwd'				=> 'Repetir contraseña',
	'pwd_expiry_date'			=> 'Fecha de vencimiento',
	'pwd_notes'					=> 'Notas',

	'pwd_expires_today'			=> 'Vence hoy',
	'pwd_expired'			 	=> 'Vencida',
	'pwd_will_expire_soon' 		=> 'Vencerá pronto',
	'pwd_expired_or_today' 		=> 'Vencida o vence hoy',

	'cf_do_not_use'				=> 'No usar el campo personalizado',
	'cf_text' 					=> 'Texto',
	'cf_enc_text' 				=> 'Texto encriptado',
	'cf_email' 					=> 'Correo electrónico',
	'cf_pwd' 					=> 'Contraseña',
	'cf_notes' 					=> 'Notas',
	'cf_enc_notes' 				=> 'Notas encriptadas',

	'you'						=> 'usted',
	'inactive'					=> 'Inactivo',
	'deleted_user'				=> 'usuario eliminado',

	// pwd permissions
	'PWD_PERM_DO_NOT_SET'		=> '(No establecer)',
	'PWD_PERM_READ'				=> 'Leer',
	'PWD_PERM_EDIT'				=> 'Editar datos',
	'PWD_PERM_MANAGE'			=> 'Gestionar',
	'PWD_PERM_NO_ACCESS'		=> 'Sin acceso',

	// prj permissions
	'PRJ_PERM_DO_NOT_SET'		=> '(No establecer)',
	'PRJ_PERM_ACCESS_TRAVERSE'	=> 'Atravesar',
	'PRJ_PERM_ACCESS_READ'		=> 'Leer',
	'PRJ_PERM_ACCESS_CREATE_PWD'=> 'Leer / Crear contraseñas',
	'PRJ_PERM_ACCESS_EDIT_PWD'	=> 'Leer / Editar datos de contraseñas',
	'PRJ_PERM_ACCESS_MANAGE_PWD'=> 'Leer / Gestionar contraseñas',
	'PRJ_PERM_MANAGE'			=> 'Gestionar',
	'PRJ_PERM_INHERIT'			=> 'Heredar del padre',
	'PRJ_PERM_NO_ACCESS'		=> 'Sin acceso',

	'Normal user' 				=> 'Usuario normal',
	'Admin' 					=> 'Admin',
	'Project manager'			=> 'Gestor de [PRJ]',
	'Read only' 				=> 'Sólo lectura',
	'IT' 						=> 'TI',

	'total_rows'				=> 'Filas totales',

	'prj_name'					=> 'Nombre',
	'prj_notes'					=> 'Notas',

	'error'						=> 'Error',
	'errors'					=> 'Errores',

	// Top menu
	'menu_home'					=> 'Inicio',
	'menu_user_groups'			=> 'Usuarios / Grupos',
	'menu_log'					=> 'Registro',
	'menu_settings'				=> 'Configuración',
	'menu_my_passwords'			=> 'Mis Contraseñas',
	'menu_logout'				=> 'Salir',

	// Free version
	'free_line_1'				=> 'está utilizando la VERSIÓN GRATUITA de Team Password Manager, que sólo permite 2 usuarios y 5 [PRJS].',
	'free_line_2'				=> 'haga click aquí para más usuarios y [PRJS]',

	// Footer
	'footer_eula'				=> 'ALUF y otras licencias',
	'footer_help'				=> 'Ayuda',
	'footer_search_help'		=> 'Ayuda de Búsqueda Avanzada',

	// Demo
	'demo_desc'					=> 'Esto es una <strong>demo</strong> de <strong>Team Password Manager</strong>. Los datos se resetean cada día a las 02:00 AM (PDT / GMT - 7).',
	'demo_feedback'				=> 'Cualquier comentario es bienvenido',
	'demo_download'				=> 'Descargue Team Password Manager e instálelo en su propio servidor',

	// File sizes
	'bytes' 					=> 'Bytes',
	'kb'						=> 'Kb',
	'mb'						=> 'Mb',
	'gb'						=> 'Gb',
	'tb'						=> 'Tb',

	'sort_by'					=> 'Ordenar por',

	'user'						=> 'Usuario',
	'group'						=> 'Grupo',
	'users'						=> 'Usuarios',
	'groups'					=> 'Grupos',

	'deleted'					=> 'eliminado',

	'examples'					=> 'Ejemplos',

	'required_fields'			=> 'campos obligatorios',

	'server'					=> 'Servidor',
	'not_defined'				=> 'no definido',

	'instructions'				=> 'Instrucciones',

	'protocol'					=> 'Protocolo',

	'page_not_exist'			=> 'Esta página no existe o no puede acceder a la misma.',

	'main_large_msg_default_btn'=> 'Ok',
	'main_edit_modal_cancel' 	=> 'Cancelar',
	'main_edit_modal_save' 		=> 'Guardar',

	// Form validation
	// IMPORTANT NOTE: USE "" INSTEAD OF '' IN THE DESCRIPTION OF THESE STRINGS
	'form_validation_required'	=> "El campo %s es obligatorio.",
	'form_validation_isset'		=> "El campo %s debe tener un valor.",
	'form_validation_valid_email'=> "El campo %s debe contener una dirección de correo electrónico válida.",
	'form_validation_valid_emails'=> "El campo %s debe contener todas las direcciones de correo electrónico válidas.",
	'form_validation_valid_url' =>  "El campo %s debe contener una URL válida.",
	'form_validation_valid_ip' 	=>  "El campo %s debe contener una IP válida.",
	'form_validation_min_length' =>  "El campo %s debe tener una longitud mínima de %s caracteres.",
	'form_validation_max_length' =>  "El campo %s debe tener una longitud máxima de %s caracteres.",
	'form_validation_exact_length'=> "El campo %s debe tener exactamente %s caracteres.",
	'form_validation_alpha' 	=> "El campo %s sólo puede contener caracteres alfabéticos.",
	'form_validation_alpha_numeric'=> "El campo %s sólo puede contener caracteres alfanuméricos.",
	'form_validation_alpha_dash' =>  "El campo %s sólo puede contener caracteres alfanuméricos, guiones bajos y guiones normales.",
	'form_validation_numeric' 	=>  "El campo %s debe contener sólo números.",
	'form_validation_is_numeric' =>  "El campo %s debe contener sólo caracteres numéricos.",
	'form_validation_integer' 	=>  "El campo %s debe contener un entero.",
	'form_validation_regex_match'=> "El campo %s no está en el formato correcto.",
	'form_validation_matches' 	=>  "El campo %s no coincide con el campo %s.",
	'form_validation_is_unique' =>  "El campo %s debe contener un valor único.",
	'form_validation_is_natural' =>  "El campo %s debe contener sólo números positivos.",
	'form_validation_is_natural_no_zero' => "El campo %s debe contener un número mayor que cero.",
	'form_validation_decimal' 	=> "El campo %s debe contener un número decimal.",
	'form_validation_less_than' =>  "El campo %s debe contener un número menor que %s.",
	'form_validation_greater_than'=> "El campo %s debe contener un número mayor que %s.",

	// Running conditions
	'm_ac_mcrypt_not_installed'	=> 'La librería de PHP Mcrypt no está instalada.',
	'm_ac_mbstring_not_installed' => 'La librería Multibyte String (mbstring) no está instalada.',
	'm_ac_mysqli_not_installed'	=> 'La extensión mysqli no está instalada.',
	'm_ac_db_not_set'			=> 'Los parámetros de conexión de la base de datos no están configurados.',
	'm_ac_tables_missing' 		=> 'Faltan algunas o todas las tablas de la base de datos. Probablemente necesita ejecutar el proceso de instalación o actualización.',
	'm_ac_execute_upgrade' 		=> 'Necesita ejecutar el proceso de actualización',
	'm_ac_cannot_run' 			=> 'Team Password Manager no se puede ejectuar por los siguientes errores',
	'm_ac_contact_admin'		=> 'Por favor contacte su administrador de sistemas.',
	'm_ac_db_ko'				=> 'La base de datos no está configurada o no se puede acceder. Verifique la configuración de la base de datos.',

	// Notifications
	'tpm_notification'			=> 'Notificacion TPM',
	'automated_message'			=> 'Esto es un mensaje automático de Team Password Manager.',

	// v6
	'add'						=> 'Añadir',
	'(system)'					=> '(sistema)', // user used in processes where no user is logged in

	// v8
	'c_maintenance_mode'		=> 'Modo de Mantenimiento',
	'm_upgrade_maint_mode'		=> 'Para ejecutar el proceso de actualización debe poner la instalación en Modo de Mantenimiento. Por favor vea aquí cómo hacerlo:',

	// v12
	'id'						=> 'Id',
	'cf_otp' 					=> 'Contraseña de un solo uso',
	'cf_date'					=> 'Fecha',
	'error_incorrect_date_string' => 'Error: fecha incorrecta',
	
);